Subject: Re: bug#61489: [PATCH v2] Increase BLOCK_ALIGN from 1024 to 32768

From: Robert Pluim <[email-masked]>
Date: Thu, 23 Feb 2023 17:34:12 +0100

>>>>> On Thu, 23 Feb 2023 19:05:22 +0300, Konstantin Kharlamov <[email-masked]> said:

    Konstantin> On Thu, 2023-02-23 at 16:57 +0100, Robert Pluim wrote:
    >> > > > > > On Thu, 23 Feb 2023 18:53:02 +0300, Konstantin Kharlamov
    >> > > > > > <[email-masked]> said:
    >> 
    >>     Konstantin> On Thu, 2023-02-23 at 16:49 +0100, Robert Pluim wrote:
    >>     >> > > > > > On Thu, 23 Feb 2023 18:30:00 +0300, Konstantin Kharlamov
    >>     >> > > > > > <[email-masked]> said:
    >>     >> 
    >>     >>     Konstantin> So, it's been a week since version 2 was posted and 10-
    >> 11 days
    >>     >> since I started
    >>     >>     Konstantin> using the change locally. Everything has been nice and
    >> dandy,
    >>     >> and in absence of
    >>     >>     Konstantin> further comments, I wonder if somebody with write
    >> permissions
    >>     >> could merge this
    >>     >>     Konstantin> patch?
    >>     >> 
    >>     >> Iʼve had no issues with it. Eli? Does this require 'Copyright-
    >> paperwork-
    >>     >> exempt: yes'?
    >> 
    >>     Konstantin> No, I have a copyright assignment with GNU for Emacs, it's
    >> just that I don't write permissions :)
    >> 
    >> OK. I canʼt find any commits in your name using [email-masked]>'
    >> as the email address, is it under a different one?

    Konstantin> Well, the "Hi-Angel" is my old nickname, so I typically upcase it, including
    Konstantin> inside the email address. So my email inside git config is "email =
    Konstantin> [email-masked]", and similarly to find my commits with `git-log` you gotta
    Konstantin> use a:

    Konstantin> 	git log --author="[email-masked]"

TIL that I havenʼt turned on enough case-insensitivity in my git
aliases :-)

Robert
--